body {
	font-family:georgia, serif, verdana;
	text-decoration:none;
	font-size:11px;
	line-height:14px;
	color:#142e2c;
	text-align:left;
	}

span, div, p {padding:0px; margin:0px}
td {vertical-align:top}
img {border:0px}

a:link, a:visited {
	font-family:georgia, serif, verdana;
	text-decoration:underline;
	font-size:11px;
	line-height:14px;
	color:#009900;
	}

a:active, a:hover {
	font-family:georgia, serif, verdana;
	text-decoration:underline;
	font-size:11px;
	line-height:14px;
	color:#00ff00;
	}

.inactive {
	font-family:georgia, serif, verdana;
	text-decoration:none;
	font-size:11px;
	line-height:14px;
	color:#009900;
	}

.copyright {
	font-family:georgia, serif, verdana;
	text-decoration:none;
	font-size:9px;
	line-height:12px;
	color:#ffffff;
	}
	
.termslink {
	font-family:georgia, serif, verdana;
	text-decoration:none;
	font-size:9px;
	line-height:12px;
	color:#3B6335;
	}

.termslink:active, .termslink:hover, .termslink:visited {
	font-family:georgia, serif, verdana;
	text-decoration:none;
	font-size:9px;
	line-height:12px;
	color:#718F6D;
}